Subject: Incomplete Nymex Converter for 12/11 through 12/15/
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Dec 2000 09:12:00 -0800 (PST)

Unfortunately, the Nymex nor the Wall Street Journal has updated there 
information for 12/15/00.
Therefore, I will not be able to send you a complete version of my Nymex 
Converter.
I will continue to check on a daily basis and keep all of you posted.

Thanks,
Simone

---------------------- Forwarded by Simone La Rose/HOU/ECT on 12/19/2000 
05:02 PM ---------------------------

Simone La Rose
12/18/2000 05:28 PM
To: Andy Zipper/Corp/Enron@Enron
cc: Jennifer deBoisblanc Denny/HOU/ECT@ECT, Torrey Moorer/HOU/ECT@ECT, Peter 
Berzins/NA/Enron@Enron, Matt Motsinger/HOU/ECT@ECT 
Subject: Incomplete Nymex Converter for 12/11 through 12/15/